.mat-form-field-underline
{
  height: 0px!important;
  padding: 0!important;
  margin: 0!important;
}
.new-intake-header{
  height: 39px;
  border-bottom: #323e9f 5px solid;
  display: inline-block;
}
.new-intake-header > p {
  padding: 5px 15px;
  font-size: x-large;
}
.new-intake-input:focus{
  border-bottom: 5px solid #363ea0;
}
.new-intake-input{
  padding: 5px;
  /* margin: 10px 0px; */
  width: 100%;
  border: 0px;
  border-bottom: 5px solid rgba(128, 128, 128, 0.35);
}
mat-form-field{
  width: 100%;
}

.new-intake-button{
  margin: 0.7em 0px;
  padding: 10px;

  /* margin: 10px 0px; */
  width: 100%;
  border: 0px;
  //border-bottom: 5px solid rgba(128, 128, 128, 0.35);
}
.new-intake-select{
  padding: 4.5px 0;

  /* margin: 10px 0px; */
  width: 100%;
  border: 0px;
  border-bottom: 5px solid rgba(128, 128, 128, 0.35);
}
.main-content *{
  font-size: large;
}
.mat-datepicker-toggle-default-icon{
 width: 2em;
}